@charset "utf-8";
  
/************ all style **********/
p{ color:#666; line-height:20px; margin:0 0 0px 0;}/*margin:0 0 10px 0;*/

input.text,
input.file {height:20px; line-height:20px; font-size:13px; color:#6c6c6c; border:1px solid #e3e3eb; border-top:1px solid #aaadb2; border-bottom:1px solid #e2e9ef;}
input.text {padding:0 5px;}
select {/*height:21px;*/ line-height:20px; font-size:13px; color:#6c6c6c; border:1px solid #e3e3eb; border-top:1px solid #aaadb2; border-bottom:1px solid #e2e9ef;}

/* legemd hr caption 숨기기 */
legend{ overflow:hidden; position:absolute; left:0; top:0;}
legend, caption{ visibility:hidden; width:0; height:0; font-size:0; line-height:0;}
.hidden { visibility:hidden; margin:0; padding:0; width:0; height:0; background:none; font-size:0; line-height:0; display:none;}


 
 
/* margin */
.mr10{ margin-right:10px !important;}
.mr20{ margin-right:20px !important;}
.ml10{ margin-left:10px !important;}
.ml20{ margin-left:20px !important;}
.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mb0{ margin-bottom:0 !important;}
.mb5{ margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb40 {margin-bottom:40px !important;}

/* 가로 사이즈 */
.w50 { width:50%}
.w60 { width:60%}
.w70 { width:70%}
.w80 { width:80%}
.w90 { width:90%}
.w100 { width:100%}
.w150 { width:150px}

/* padding */
.pt0{ padding-top:0 !important;}
 

/* font-color */
.color_01 { color: #dc7429; font-weight: bold; }  /* orange */ 
.color_02 { color: #777777; font-weight: bold; }  /* gray */
.color_03 { color: #82b13d; font-weight: bold; }  /* green */
.color_04 { color: #39a3d4; font-weight: bold; }  /* blue */
.color_d71010 {color:#d71010;} /* #d71010 */ 
.color_01_01 {font-size: 14px;color: #dc7429;font-weight: bold;}  /* orange 20170403추가*/ 


/* font */
.f_big{ font-size:18px;}
.f_normal{ font-weight:normal !important;}
.f_small{ font-size:12px}
.f_bold { font-weight:bold;}

/* 글로벌메뉴의 검색 */

.global_search { display:inline-block;margin-top:2px; }  
/* 2014_12_09 *붙은 속성 ie용 css로 분리(웹표준 위반) .global_search input { vertical-align:middle;*vertical-align:top;line-height:1} */
.global_search input { vertical-align:middle;line-height:1}
.global_search .btn_search { padding:1px 0;text-indent: -10000px !important;} 




.bott_border { border-bottom:1px solid #d2d2d2}

/************ margin style **********/
.top_mar_0  {margin-top:0px;}
.top_mar_5  {margin-top:5px;}
.top_mar_10 {margin-top:10px;}
.top_mar_15 {margin-top:15px;}
.top_mar_20 {margin-top:20px;}
.top_mar_25 {margin-top:25px;}
.top_mar_30 {margin-top:30px;}
.top_mar_35 {margin-top:35px;}
.top_mar_40 {margin-top:40px;}
.top_mar_45 {margin-top:45px;}
.top_mar_50 {margin-top:50px;}
.top_mar_55 {margin-top:55px;}

.left_mar_0  {margin-left:0px;}
.left_mar_5  {margin-left:5px;}
.left_mar_10 {margin-left:10px;}
.left_mar_15 {margin-left:15px;}
.left_mar_20 {margin-left:20px;}
.left_mar_25 {margin-left:25px;}
.left_mar_30 {margin-left:30px;}
.left_mar_35 {margin-left:35px;}
.left_mar_40 {margin-left:40px;}
.left_mar_45 {margin-left:45px;}
.left_mar_50 {margin-left:50px;}
.left_mar_55 {margin-left:55px;}
.left_mar_60 {margin-left:60px;}
.left_mar_65 {margin-left:65px;}
.left_mar_70 {margin-left:70px;}
.left_mar_75 {margin-left:75px;}
.left_mar_80 {margin-left:80px;}

.right_mar_0  {margin-right:0px;}
.right_mar_5  {margin-right:5px;}
.right_mar_10 {margin-right:10px;}
.right_mar_15 {margin-right:15px;}
.right_mar_20 {margin-right:20px;}
.right_mar_25 {margin-right:25px;}
.right_mar_30 {margin-right:30px;}
.right_mar_35 {margin-right:35px;}
.right_mar_40 {margin-right:40px;}
.right_mar_45 {margin-right:45px;}
.right_mar_50 {margin-right:50px;}
.right_mar_55 {margin-right:55px;}
.right_mar_90 {margin-right:90px;}

.bott_mar_0  {margin-bottom:0px;}
.bott_mar_5  {margin-bottom:5px;}
.bott_mar_10 {margin-bottom:10px;}
.bott_mar_15 {margin-bottom:15px;}
.bott_mar_20 {margin-bottom:20px;}
.bott_mar_25 {margin-bottom:25px;}
.bott_mar_30 {margin-bottom:30px;}
.bott_mar_35 {margin-bottom:35px;}
.bott_mar_40 {margin-bottom:40px;}
.bott_mar_45 {margin-bottom:45px;}
.bott_mar_50 {margin-bottom:50px;}
.bott_mar_55 {margin-bottom:55px;}

/************ padding style **********/
.top_padd_0  {padding-top:0px;}
.top_padd_5  {padding-top:5px;}
.top_padd_10 {padding-top:10px;}
.top_padd_15 {padding-top:15px;}
.top_padd_20 {padding-top:20px;}
.top_padd_25 {padding-top:25px;}
.top_padd_30 {padding-top:30px;}
.top_padd_35 {padding-top:35px;}
.top_padd_40 {padding-top:40px;}
.top_padd_45 {padding-top:45px;}
.top_padd_50 {padding-top:50px;}
.top_padd_55 {padding-top:55px;}

.left_padd_0  {padding-left:0px;}
.left_padd_5  {padding-left:5px;}
.left_padd_10 {padding-left:10px;}
.left_padd_15 {padding-left:15px;}
.left_padd_20 {padding-left:20px;}
.left_padd_25 {padding-left:25px;}
.left_padd_30 {padding-left:30px;}
.left_padd_35 {padding-left:35px;}
.left_padd_40 {padding-left:40px;}
.left_padd_45 {padding-left:45px;}
.left_padd_50 {padding-left:50px;}
.left_padd_55 {padding-left:55px;}

.right_padd_0  {padding-right:0px;}
.right_padd_5  {padding-right:5px;}
.right_padd_10 {padding-right:10px;}
.right_padd_15 {padding-right:15px;}
.right_padd_20 {padding-right:20px;}
.right_padd_25 {padding-right:25px;}
.right_padd_30 {padding-right:30px;}
.right_padd_35 {padding-right:35px;}
.right_padd_40 {padding-right:40px;}
.right_padd_45 {padding-right:45px;}
.right_padd_50 {padding-right:50px;}
.right_padd_55 {padding-right:55px;}

.bott_padd_0  {padding-bottom:0px;}
.bott_padd_5  {padding-bottom:5px;}
.bott_padd_10 {padding-bottom:10px;}
.bott_padd_15 {padding-bottom:15px;}
.bott_padd_20 {padding-bottom:20px;}
.bott_padd_25 {padding-bottom:25px;}
.bott_padd_30 {padding-bottom:30px;}
.bott_padd_35 {padding-bottom:35px;}
.bott_padd_40 {padding-bottom:40px;}
.bott_padd_45 {padding-bottom:45px;}
.bott_padd_50 {padding-bottom:50px;}
.bott_padd_55 {padding-bottom:55px;}

/************ table style **********/
.con_table{margin:5px 0 0 0;padding:0px 0px 0px 0px;border-collapse:collapse; font-size:13px; color:#666;}/*20131211 font style plus - choi*/
.con_table caption{ width:1px; height:1px; font-size:0px; visibility:hidden; float:left; position:absolute; text-indent:-9999px;}
.con_table th{color:#333333;background:#edeef1;border-right:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;padding:6px 6px; text-align:center;}
.con_table th.NObackground{color:#333333;background:#fff;border-right:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;padding:6px 6px; text-align:center;}
.con_table td{font-weight:normal;border-right:1px solid #dcdcdc;border-bottom:1px solid #d2d2d2;padding:6px 6px; text-align:center; background:none;}
.con_table .al_l {text-align:left; padding-left:20px;}
.con_table .al_r {text-align:right; padding-right:20px;}
.con_table .l_line {border-left:1px solid #d2d2d2; padding:10px 10px 10px 10px;}/*20170412 추가*/
.con_table .t_end{border-right:none;}
.con_table .t_end .ebook_tit {color:#333333;padding:0 6px 6px;font-weight:bold;text-decoration:underline;}
.con_table .th_top, .con_table .td_top{border-top:1px solid #545454;}
.con_table .cell_point{background:#f7fbfa;}
.con_table .cell_point01{background:#f9ede4;}
.con_table .cell_point_no{background:#fff;}
.con_table .cell_left{text-align:left;}
.con_table .cell_center{text-align:center;}
.con_table .cell_right{text-align:right;}

/************ align style **********/
.clear{clear:both;}
.ft_left {float:left;}
.ft_right {float:right;}
.left {text-align:left;}
.right {text-align:right;}
.center {text-align:center;}

/************ color style **********/
.txt_org{color:#666;}
.txt_back{color:#000;}

/************ font size **********/
.font12{font-size:12px;}

/************ heading style **********/
h1  {margin:0; padding:0;}
h2  {margin:0; padding:0;}
h3  {margin:0; padding:0;}
h4  {margin:0 0 20px 0; padding:0 0 0 0; font-size:18px; color:#3e830b; line-height:20px; font-weight:bold;}
h5  {margin-bottom:10px; padding-left:15px; background:url(/images/common/h5_bul.gif) no-repeat 5px 7px; font-size:13px; line-height:18px; color:#666666; font-weight:normal;}
h6  {margin-bottom:10px; padding-left:0px; background:none; color:#096991; font-weight:bold;}

/************ list style **********/
.h4_ul {margin:0 0 0 0;}
.h4_ul li {margin:0 0 30px 0; padding:0 0 0 0; font-size:18px; color:#3e830b; line-height:20px; letter-spacing:0px; font-weight:bold;}
.h5_ul {margin:10px 0 10px 0; padding:0;}
.h5_ul li {margin:0 0 8px 0; padding-left:15px; background:url(/images/common/h5_bul.gif) no-repeat 5px 7px; font-size:13px; line-height:19px; color:#666666; font-weight:normal;}
.h5_ul li strong{color:#333333;}


.h6_ul {margin:5px 0 10px 0; padding:0;}
.h6_ul li {margin:0 0 15px 0; padding-left:0px; background:none; font-weight:bold;}
.h7_ul {margin:5px 0 10px 0; padding:0;}
.h7_ul li {margin:0 0 3px 0; padding-left:8px; background:url(/images/common/h7_bul.gif) no-repeat left 8px; color:#666666; font-weight:normal;}
.h7_ul li ul li {margin:0 0 3px 0; padding-left:0px; background:none; color:#666666; font-weight:normal;}
.h7_ul li.top_mar_15 {margin:15px 0 3px 0; padding-left:8px; background:url(/images/common/h7_bul.gif) no-repeat left 8px; color:#666666; font-weight:normal;}

.h4_ul li p, .h5_ul li p, .h6_ul li p, .h7_ul li p{font-size:13px; font-weight:normal; margin:10px 0 0 0;}
.h4_ul li p.tip, .h5_ul li p.tip, .h6_ul li p.tip, .h7_ul li p.tip{background:#f2f2f2; padding:10px;}
.h4_ul li p.text_red, .h5_ul li p.text_red, .h6_ul li p.text_red, .h7_ul li p.text_red{color:#666666;}/*붉은색글씨수정*/

/************ infor_alert style **********/
.infor_alert{ background:#f2f2f2; margin:20px 0 0 0; padding:15px; border:1px solid #dddddd;}
	.infor_alert dt{color:#0075c5; font-size:14px; font-weight:bold; background:url(/images/common/infor_tip_bul.gif) no-repeat 0 1px; padding:0 0 0 25px;}
	.infor_alert dd{color:#666; margin:5px 0 0 17px; font-size:13px; font-weight:normal; background:url(/images/common/h7_bul.gif) no-repeat 0 8px; padding:0 0 0 10px;}

/************ infor_alert2 style no border **********/
.infor_alert2{margin:20px 0 0 0; padding:15px;}
	.infor_alert2 dt{color:#0075c5; font-size:14px; font-weight:bold; background:url(/images/common/infor_tip_bul.gif) no-repeat 0 1px; padding:0 0 0 25px;}
	.infor_alert2 dd{color:#666; margin:5px 0 0 17px; font-size:13px; font-weight:normal; background:url(/images/common/h7_bul.gif) no-repeat 0 8px; padding:0 0 0 10px;}

/************ infor_alert1 style no IMG **********/
.infor_alert1{ background:#f2f2f2; margin:20px 0 0 0; padding:15px; border:1px solid #dddddd;}
	.infor_alert1 dt{color:#0075c5; font-size:0px; line-height:0;font-weight:bold; padding:0;text-indent:-999px;}
	.infor_alert1 dd{color:#666; margin:5px 0 0 17px; font-size:13px; font-weight:normal; background:url(/images/common/h7_bul.gif) no-repeat 0 8px; padding:0 0 0 10px;}

/************ infor_alert3 style no IMG **********/
.infor_alert3{ background:#f2f2f2; margin:20px 0; padding:12px; border:1px solid #dddddd;} 
	.infor_alert3 li {color:#666; margin:5px 0 0 0; font-size:13px; font-weight:normal; background:url(/images/common/h7_bul.gif) no-repeat 0 8px; padding:0 0 0 10px;}

/************ infor_alert4 style no IMG **********/
.infor_alert4{ background:#fff; margin:20px 0; padding:12px; border:1px solid #dddddd;} 
	.infor_alert4 li {color:#666; margin:5px 0 0 0; font-size:13px; font-weight:normal; background:url(/images/common/h7_bul.gif) no-repeat 0 8px; padding:0 0 0 10px;}


/************ down_button style **********/	
.down_button{margin:10px 0 0 0; /*height:34px;*/}
	.down_button span{display:inline-block; margin-right:5px; border:1px solid #bfbfbf; height:32px; background:url(/images/common/down_btn_bg.gif) repeat-x left top;}
	.down_button span a{display:block; color:#555555; font-size:13px; font-weight:normal; padding:0 10px 0 30px; line-height:32px; height:32px;}
	.down_button span a.hwp_down {background:url(/images/common/hwp_bul.gif) no-repeat 10px 9px;}
	.down_button span a.xls_down {background:url(/images/common/xls_bul.gif) no-repeat 7px 9px;}
	.down_button span a.pdf_down {background:url(/images/common/pdf_bul.gif) no-repeat 10px 9px;}
	.down_button span a.reserv_link {background:url(/images/common/blank_bul.gif) no-repeat 10px 10px;}
	.down_button span a.normal_down {background:url(/images/common/down_normal.gif) no-repeat 10px 10px;}
	.down_button span a.movie_link {background:url(/images/common/movie_bul.gif) no-repeat 8px 7px;}
	.down_button span a.search {background:url(/images/sta/common/search.png) no-repeat 11px 11px;}
	
/************ 2depth menu style **********/ 
.menu_2th  {height:60px;}
.menu_2th li {float:left; border-right:1px solid #fff;}
.menu_2th li a {display:block; height:32px; padding:10px 0 0 0; line-height:18px; text-align:center; font-size:15px;} 
.menu_2th li a.on {background-position:center 0; color:#fff; }

/************ 3depth menu style **********/ 
.menu_3th  {height:60px;}
.menu_3th li {float:left; border-right:1px solid #fff;}
.menu_3th li a {display:block; height:32px; padding:10px 0 0 0; line-height:18px; text-align:center; font-size:15px;} 
.menu_3th li a.on {background-position:center 0; color:#fff;}
	
/************ 4depth menu style **********/ 
.menu_4th  {height:60px;}
.menu_4th li {float:left;border-right:1px solid #fff;}
.menu_4th li a {display:block; height:32px; padding:10px 0 0 0; line-height:18px; text-align:center; font-size:15px;} 
.menu_4th li .on {background-position:0 0; color:#fff; }

/************ 5depth menu style **********/ 
.menu_5th  {height:60px;}
.menu_5th li {float:left;border-right:1px solid #fff;}
.menu_5th li a {display:block; height:32px; padding:10px 0 0 0; line-height:18px; text-align:center; font-size:15px;} 
.menu_5th li .on {background-position:-10px 0; color:#fff; }

/************ 6depth menu style **********/ 
.menu_6th  {height:60px;}
.menu_6th li {float:left;border-right:1px solid #fff;}
.menu_6th li a {display:block; height:32px; padding:10px 0 0 0; line-height:18px; text-align:center; font-size:15px;} 
.menu_6th li .on {background-position:-10px 0; color:#fff; }

/************ 7depth menu style **********/ 
.menu_7th  {height:60px;}
.menu_7th li {float:left;border-right:1px solid #fff;}
.menu_7th li a {display:block; height:32px; padding:10px 0 0 0; line-height:18px; text-align:center; font-size:15px;} 
.menu_7th li .on {background-position:-10px 0; color:#fff; }

/************ 8depth menu style **********/ 
.menu_8th  {height:60px;}
.menu_8th li {float:left;border-right:1px solid #fff;}
.menu_8th li a {display:block; height:32px; padding:10px 0 0 0; line-height:18px; text-align:center; font-size:15px;} 
.menu_8th li .on {background-position:-10px 0; color:#fff; }
  
  
  
/************ tab style **********/
.tab_list {width:100%; height:auto; margin:0 auto;}
	.tab_list dl{position:relative; width:100%; height:auto;}
	.tab_list dt {position:absolute; top:0; width:145px; height:42px}
	.tab_list dt a {display:block; width:145px; height:32px; padding:10px 0 0 0; line-height:18px; text-align:center; background:url(/images/far/common/tab_list_bg.gif) no-repeat; background-position:-145px 0; font-size:15px;}
	.tab_list dt a.over {background-position:0 0; color:#fff;}
	.tab_list .tab01 {left:0px;}
	.tab_list .tab02 {left:146px;}
	.tab_list .tab03 {left:292px;}
	.tab_list .tab04 {left:438px;}
	.tab_list .tab05 {left:584px;}
	.tab_list dd {display:none; width:100%; height:auto; padding:60px 0 0 0;}	

.tab_list2 {width:100%; height:auto; margin:0 auto;}
	.tab_list2 dl{position:relative; width:100%; height:auto;}
	.tab_list2 dt {position:absolute; top:0; width:122px; height:42px}
	.tab_list2 dt a{width:100%;background:url("/images/hea/contents/tab_list_bg.gif") no-repeat;background-position:50% bottom;}
 	.tab_list2 dt a.over{background-position:50% top;}
	.tab_list2.tab01 {left:0px;}
	.tab_list2 .tab02 {left:123px;}
	.tab_list2 .tab03 {left:246px;}
	.tab_list2 .tab04 {left:369px;}
	.tab_list2 .tab05 {left:492px;}
	.tab_list2 .tab06 {left:615px;}
	.tab_list2 dd {display:none; width:100%; height:auto; padding:60px 0 0 0;}			


/**************** 첨부파일문서보기 ******************/
.downFont{margin:5px;}
.downFont a{font-size:12px;background:#818181; color:#fff; padding:2px 10px;}
.downFont a:hover{background:#595959;}

/*링크걸기페이지 - h5_ul 다중class로 사용*/
.link_line5 {border-top:1px solid #ccc; padding-top:10px;}
.link_line5 li {overflow:hidden; border-bottom:1px solid #ccc; background:url(/images/common/h5_bul.gif) no-repeat 5px 18px; margin:0 0 8px 0;}
.link_line5 li p {float:left; line-height:40px; margin:0; padding-bottom:5px;}
.link_line5 li .down_button {float:right; margin:0;}
.link_line5 li .right {float:right; margin:0; line-height:38px; font-weight:500;}
.link_line5 li .right select {margin-top:7px; margin-right:10px;}

/* API 불러오기 */
.map { clear:both;border:1px solid #b4b4b4;width:100%;height:300px;margin-bottom:30px;}

/**/
.class_box_shadow {background: #fff; border: 1px solid #ece8e5;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.13); /*-moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.13); -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.13)*/}
    

    
/*주요지표목록*/
.btn_group a {float:left; display:block; padding:4px 10px 4px 24px; text-align:center; margin-left:10px; color:#fff; background:#818181 url(list.png) no-repeat 8px;}
.btn_group a:hover,
.btn_group a:active,
.btn_group a:focus {background:#595959 url(/images/sta/common/list.png) no-repeat 8px;}
    


/********************************************** 1600px 시작 ******************************************/
 @media screen and (max-width:1600px) {

 }
/********************************************** 16000px 끝 ******************************************/

/********************************************** 1400px 시작 ******************************************/
 @media screen and (max-width:1400px) {

 }
/********************************************** 14000px 끝 ******************************************/

/********************************************** 1280px 시작 ******************************************/
 @media screen and (max-width:1280px) {

 }
/********************************************** 1280px 끝 ******************************************/

/********************************************** 1024px 시작 ******************************************/
 @media screen and (max-width:1024px) {

 }
/********************************************** 1024px 끝 ******************************************/

/********************************************** 1000px 시작 ******************************************/
 @media screen and (max-width:1000px) {

 }
/********************************************** 1000px 끝 ******************************************/

/********************************************** 800px 시작 ******************************************/
 @media screen and (max-width:800px) {

 }
/********************************************** 800px 끝 ******************************************/

/********************************************** 768px 시작 ******************************************/
 @media screen and (max-width:768px) {

 }
/********************************************** 768px 끝 ******************************************/

/********************************************** 640px 시작 ******************************************/
 @media screen and (max-width:640px) {
	.tab_list dt {width:170px;}
	.tab_list .tab01 {left:0px;}
	.tab_list .tab02 {left:171px;}
	.tab_list .tab03 {left:342px;}

 }
/********************************************** 640px 끝 ******************************************/

/********************************************** 600px 시작 ******************************************/
 @media screen and (max-width:600px) {
	.tab_list dt {width:160px;}
	.tab_list .tab01 {left:0px;}
	.tab_list .tab02 {left:161px;}
	.tab_list .tab03 {left:322px;}
 }
/********************************************** 600px 끝 ******************************************/

/********************************************** 480px 시작 ******************************************/
 @media screen and (max-width:480px) {
	.tab_list dt {width:140px;}
	.tab_list dt a{height:56px;}
	.tab_list .tab01 {left:0px;}
	.tab_list .tab02 {left:141px;}
	.tab_list .tab03 {left:282px;}
 }
/********************************************** 480px 끝 ******************************************/

/********************************************** 414px 시작 ******************************************/
 @media screen and (max-width:414px) {
	.tab_list dt {width:100%;}
	.tab_list dt a{height:inherit;}
	.tab_list .tab01 {left:0px;top:0}
	.tab_list .tab02 {left:0px;top:42px}
	.tab_list .tab03 {left:0px;top:84px}
	.tab_list dd{padding:140px 0 0 0;}
 }
/********************************************** 414px 끝 ******************************************/

/********************************************** 384px 시작 ******************************************/
 @media screen and (max-width:384px) {

 }
/********************************************** 384px 끝 ******************************************/

/********************************************** 360px 시작 ******************************************/
 @media screen and (max-width:360px) {

 }
/********************************************** 360px 끝 ******************************************/

/********************************************** 320px 시작 ******************************************/
 @media screen and (max-width:320px) {

 }
/********************************************** 320px 끝 ******************************************/